echo  Makefile
Makefile
mkdir build
Compiling file: main.c
Compiling file: system_nrf52.c
Compiling file: ble-base.c
Compiling file: ble-sensor.c
ble-sensor.c: In function 'chk4TxBLESEN':
ble-sensor.c:469:13: warning: unused variable 'n' [-Wunused-variable]
  uint8_t k, n;
             ^
ble-sensor.c:469:10: warning: unused variable 'k' [-Wunused-variable]
  uint8_t k, n;
          ^
ble-sensor.c: In function 'initBLESEN':
ble-sensor.c:100:1: warning: control reaches end of non-void function [-Wreturn-type]
 }
 ^
Compiling file: base.c
base.c: In function 'initBASE':
base.c:15:2: warning: implicit declaration of function 'initBLE' [-Wimplicit-function-declaration]
  initBLE();
  ^
base.c:8:11: warning: unused variable 'utmp32' [-Wunused-variable]
  uint32_t utmp32;
           ^
base.c:7:10: warning: unused variable 'k' [-Wunused-variable]
  uint8_t k;
          ^
Compiling file: clock.c
Compiling file: uart.c
Compiling file: misc.c
Compiling file: battery.c
Compiling file: app_error.c
Compiling file: app_timer.c
Compiling file: nrf_assert.c
Compiling file: nrf_drv_common.c
Compiling file: ble_advdata.c
Compiling file: ble_conn_params.c
Compiling file: ble_srv_common.c
Compiling file: softdevice_handler.c
Compiling file: gcc_startup_nrf52.s
Linking target: nrf52832_xxaa_s132.out
make[1]: Entering directory `/home/asmir/Desktop/Dropbox/MCU/nRF5x/nRF5_SDK_11.0.0-2/examples/nrf52-ble-scan-advertise/simple-ble-peripheral-adv-scan-v1.0'
Preparing: nrf52832_xxaa_s132.bin
Preparing: nrf52832_xxaa_s132.hex

   text	   data	    bss	    dec	    hex	filename
  16020	    112	    744	  16876	   41ec	build/nrf52832_xxaa_s132.out

make[1]: Leaving directory `/home/asmir/Desktop/Dropbox/MCU/nRF5x/nRF5_SDK_11.0.0-2/examples/nrf52-ble-scan-advertise/simple-ble-peripheral-adv-scan-v1.0'
